<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <table>
        <thead>
            <tr>
                <th>ชื่องาน</th>
                <th>บริษัท</th>
                <th>วันที่ประกาศ</th>
                <th>สายอาชีพ</th>
                <th>ประเภทงาน</th>
                <th>ดูรายละเอียด</th>
            </tr>
        </thead>
        <tbody>
        <tr th:each="job: ${jobs}">
            <td th:text="${job.getTitle()}">
            <td th:text="${job.getCompanyId().getName()}"/>
            <td th:text="${#strings.substring(job.getTimestamp(),0,10)}"/>
            <td th:text="${job.getJobFieldEntity().getJobFieldName()}"/>
            <td th:text="${job.getJobTypeEntity().getJobType()}"/>
            <td>
                <form th:action="@{/student/job_detail}" method="get">
                    <input type="hidden" name="jobId" th:value="${job.getJobId()}">
                    <button type="submit">More detail</button>
                </form>

            </td>
        </tr>
        </tbody>
    </table>
</body>
</html>